## fonts-lohit-deva 2.5.1

=== debian/changelog ===
fonts-lohit-deva (2.5.1-1) unstable; urgency=low

   * Split from ttf-devangari-fonts package
   
 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 04 Mar 2012 15:50:08 +0530
