=== debian/control ===
Source: fonts-lohit-deva
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lohit
Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-devanagari.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-devanagari.git;a=summary

Package: fonts-lohit-deva
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-devanagari-fonts (<= 1:0.5.12)
Breaks: ttf-devanagari-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Devanagari script
 This package provides Lohit TrueType font for Devanagari script which
 is used for writing Hindi, Kashmiri, Konkani, Marathi, Maithili, Nepali,
 Sanskrit, and Sindhi languages.
