## fonts-lohit-deva 2.5.3

=== debian/changelog ===
fonts-lohit-deva (2.5.3-1) unstable; urgency=low

  * Imported Upstream version 2.5.3
  * Fixed the Vcs-* fields with canoncial url (anonscm.d.o).
  * Marked the package as Mutli-Arch foreign to allow installation on
    foreign architecture.
  * Upload to unstable.
  * Added links file to install symbolic link to 66-lohit-devangari.conf
    to /etc/fonts/conf.d folder.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Jun 2013 13:49:41 +0530

fonts-lohit-deva (2.5.2-1) experimental; urgency=low

  * Imported Upstream version 2.5.2

  [Vasudev Kamath]
  * debian/rules:
    + Bumped Standards-Version to 3.9.4. This didn't require any changes
      to the package source
    + Changed the Vcs-Browse URL to anonscm from git.d.o
  * debian/copyright:
    + Added Upstream-Contact field.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Fri, 30 Nov 2012 14:09:05 +0530
