=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
 Build-Depends: debhelper (>= 8.0.0),
                fontforge
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://fedorahosted.org/lohit
-Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-devanagari.git
-Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-devanagari.git;a=summary
+Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-devanagari.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-devanagari.git
 
 Package: fonts-lohit-deva
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: ttf-devanagari-fonts (<= 1:0.5.12)
 Breaks: ttf-devanagari-fonts (<= 1:0.5.12)
