## fonts-lohit-deva 2.95.4

=== debian/changelog ===
fonts-lohit-deva (2.95.4-deepin) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 11 Aug 2022 21:46:05 +0800
